
Ldap Server - Errores #13

First member of LDAP Group hasn't all name attributes

01/04/2018 01:11 PM - Jesús Freire

Status: Cerrada Start date: 01/09/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 4:00 hours

Puntos de historia: 0   

Description

Create first unique member with all attributes

Subtasks:

Tareas # 15: Validate last member of group before remove him Cerrada

History

#1 - 01/09/2018 08:56 PM - Jesús Freire

- % Done changed from 10 to 30

#2 - 01/10/2018 12:22 PM - Jesús Freire

- Status changed from Nueva to En curso

#3 - 01/12/2018 12:40 PM - Jesús Freire

- Status changed from En curso to Resuelta

#4 - 01/12/2018 12:40 PM - Jesús Freire

- Status changed from Resuelta to Cerrada
